html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }
  a:hover {
    color: blue; }

.dropbox {
  border: 7px solid black;
  box-shadow: black -6px 6px;
  padding: 5px;
  background-color: white;
  position: relative;
  color: black; }
  .dropbox:hover {
    box-shadow: blue -6px 6px;
    border-color: blue; }
  .dropbox:active {
    box-shadow: black 0px 0px;
    bottom: -6px;
    left: -6px; }
  .dropbox.small {
    border: 3px solid black;
    height: 19px;
    box-shadow: black -3px 3px; }
    .dropbox.small:hover {
      box-shadow: blue -3px 3px;
      border-color: blue; }
    .dropbox.small:active {
      box-shadow: black 0px 0px; }
  .dropbox.inactive:hover {
    box-shadow: black -6px 6px;
    border-color: black; }

#powerTip {
  cursor: default;
  background-color: black;
  border-radius: 2px;
  border: 4px solid black;
  padding: 3px 3px 0px;
  color: white;
  display: none;
  position: absolute;
  white-space: nowrap;
  z-index: 2147483647; }

body {
  font-family: "franklin-gothic-urw", Helvetica, Arial, sans-serif;
  color: black;
  background: white;
  margin: 0px 20px;
  font-weight: 700; }

ul {
  text-align: left; }

nav {
  height: 60px;
  margin: 20px 0px 0px; }
  nav a {
    color: black; }
    nav a:hover {
      color: blue; }

.description {
  width: 80%;
  margin-bottom: 30px; }
  @media screen and (max-width: 900px) {
    .description {
      width: 100%; } }
  .description h2 {
    font-size: 40px; }
    .description h2 a {
      color: blue; }
      .description h2 a:hover {
        color: lime; }

#wrapper {
  border: 5px solid #8b805c; }

#header {
  text-align: left;
  display: none; }

#content {
  margin-top: 400px; }

.home {
  padding-top: 20px; }

#topbar {
  text-align: left;
  color: #0a0a0a;
  line-height: 33px; }
  #topbar li {
    list-style: none;
    display: inline; }
    #topbar li a {
      padding: 6px 8px 3px 0px;
      font-size: 16px;
      line-height: 24px; }

h2.page-title {
  text-align: left;
  margin-bottom: 20px;
  color: black; }

.post-controls {
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  height: 60px;
  z-index: 1000; }
  .post-controls h2 {
    line-height: 60px;
    font-weight: bold; }
  .post-controls .page-title {
    text-align: left;
    color: black;
    display: block;
    font-weight: bold;
    font-size: 18px;
    display: inline-block; }
    .post-controls .page-title span {
      font-style: normal; }
    .post-controls .page-title.right-arrow {
      display: block;
      position: absolute;
      top: 10px;
      right: 0px; }
      .post-controls .page-title.right-arrow:active {
        top: 12px;
        right: 2px;
        left: auto; }
    .post-controls .page-title.left-arrow {
      top: 10px;
      left: 2px;
      display: block;
      position: absolute; }
      .post-controls .page-title.left-arrow:active {
        top: 12px;
        left: 0px; }

.border {
  background-color: white; }

.shadowed {
  background-color: white;
  border-bottom: 1px solid black; }

.project-group {
  display: inline-block; }
  .project-group a {
    text-decoration: none;
    color: black; }
    .project-group a:hover {
      color: blue; }

.about-container {
  width: 280px;
  display: inline-block;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 10px; }
  .about-container a {
    color: #8b805c; }
    .about-container a:hover {
      color: blue; }
  .about-container h4 {
    font-size: 24px; }

.post {
  width: 100%;
  color: white;
  margin-top: 20px;
  padding: 20px 0;
  background: black;
  /*border-bottom: 1px solid rgb(230,230,230) */ }
  .post .page h1 {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important; }
  .post .content {
    margin: 0 auto;
    position: relative;
    color: white; }
    @media screen and (min-width: 1100px) {
      .post .content {
        width: 1000px; } }
    @media screen and (max-width: 1000px) {
      .post .content {
        width: 100%; } }
    .post .content h3, .post .content h4, .post .content h5, .post .content h6 {
      text-align: center;
      font-size: 16px;
      margin: 20px auto; }
    .post .content p {
      font-style: normal;
      font-weight: 400; }
    .post .content blockquote {
      width: auto;
      margin: 30px 30px 30px; }
      .post .content blockquote .credit {
        text-align: center;
        display: block;
        margin-bottom: 3px;
        font-size: 14px; }
    .post .content blockquote p {
      margin: 0 auto;
      font-size: 22px;
      line-height: 28px;
      text-align: center; }
      @media screen and (max-width: 1000px) {
        .post .content blockquote p {
          width: 100%;
          font-size: 16px;
          line-height: 18px; } }
    .post .content p img {
      margin: 0 auto;
      display: block; }
      @media screen and (min-width: 1100px) {
        .post .content p img {
          width: 1000px; } }
      @media screen and (max-width: 1000px) {
        .post .content p img {
          width: 100%; } }

h3.project-title {
  margin: 0 15px 20px 0px;
  text-align: left;
  padding: 10px 20px;
  display: inline-block;
  font-size: 40px;
  font-weight: bold; }
  h3.project-title:hover .hover-reveal {
    display: block;
    position: absolute;
    opacity: 1;
    z-index: -1;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transition: opacity 1s; }
  h3.project-title .hover-reveal {
    display: none; }

.entry-content .caption {
  text-align: left;
  width: 500px;
  margin: 65px auto 15px; }
  .entry-content .caption p {
    width: 500px;
    margin: 0;
    padding: 0; }

.about.content {
  text-align: left;
  padding-bottom: 50px; }
  .about.content h5 {
    margin: 40px auto;
    color: #999999;
    letter-spacing: 1px;
    font-size: 20px; }
  .about.content h2 {
    margin-bottom: 10px; }
  .about.content h3 {
    font-size: 16px;
    margin-bottom: 24px; }
  .about.content p {
    margin-bottom: 30px;
    color: #666666; }

.contact.content {
  text-align: left;
  font-weight: 500; }
  .contact.content h4 {
    margin-bottom: 10px; }
  .contact.content p {
    margin-bottom: 15px;
    color: #666666; }

.post.waiverstack, .post.coc2012, .post.sportchek, .post.letsbefrank, .post.monoraster, .post.ysdn10 {
  background: black;
  padding: 20px 0px; }
  .post.waiverstack .content, .post.coc2012 .content, .post.sportchek .content, .post.letsbefrank .content, .post.monoraster .content, .post.ysdn10 .content {
    color: white; }

.post.monoraster .content p img {
  margin-bottom: 30px; }

@media screen and (min-width: 1100px) {
  .post.helbotica .content p img {
    width: 600px; } }
@media screen and (max-width: 1000px) {
  .post.helbotica .content p img {
    width: 300px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: "franklin-gothic-urw", "Helvetica", "Arial", Arial, sans-serif;
  font-weight: 700;
  font-size: 24px;
  display: block; }

footer {
  padding: 20px 0px;
  text-align: center;
  color: #999999; }
  footer a {
    color: black; }
    footer a:hover {
      color: blue; }
